Subject: [mobile-ip] ETSI MIPv6 interop tests 23-26 September

From: "Greg O'Shea" <[email-masked]>
Date: Thu, 31 Jul 2003 13:00:11 +0100

We (Microsoft Research) have experimental implementations of MIPv6 v24
running on WinXP-Pro, Win Server 2003 and Win CE 4.2 that we are
thinking of taking to the ETSI interop event in Brussels 23-26
September. We would be interested to hear in advance from anyone who
thinks they might be attending with a (potentially) compatible
implementation.

http://www.etsi.org/frameset/home.htm?/plugtests/02UpcomingEvents/IPv6_B
ruxelles/IPv6_home.htm

Thanks
Greg